/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #
fond crème orangé : #F5DEC6
vert : #B6CC4D
vert clair : #CBD885
*******************************************************************/

.signature { /*	Edito  	*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

	
.tablesunes {
	float:left;
	padding: 15px 5px;
	}
	
.titresunes {
	font-size:10px;
	}

.titresmag {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #;
	padding-left: 2px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #;
	}
	
#sommaire ul{
	margin-left: 0px;
	padding-left: 12px;
	}
	
#sommaire ul li ul{
	padding-left: 20px;
	}
	
#sommaire ul li {
	font-family: "Trebuchet MS";
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
	color: #D86F0C;
	margin-left: 0px;
	padding-left: 2px;
	padding-bottom:7px;
	list-style-image: url(../images/pictos/liCS.gif);
	list-style-position: inside;
	}

#sommaire ul ul li{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #5E2711;
	padding-left: 2px;
	padding-bottom: 2px;
	list-style-image: url(../images/pictos/li.gif);
	}
	
.archives {
	font-size: 10px;
}

.publicationli {
	font-size: 12px;
	list-style-position: outside;
	list-style-type: none;
}
